{
  "verseBefore": "Vơ e varơuq oh ay phayh riirh aleq dong taxưngq dii Hêêl kua lôôk Wơơt Dêh, xôq long gô truh hlơơq oh ay hloay wănq mot, yôôych gô kung jah tameng oh ay dưk kadưk, muuyq xuum muuyq ja dưk tok vi xuum tuuôq kua Hêêr kaxay.\n\\ts\\*",
  "verseAfter": "Vơ e varơuq oh ay phayh riirh aleq ăm xưngq dik dii Hêêl kua lôôk Wơơt Dêh, xôq long gô truh hlơơq oh ay hloay wănq mot, yôôych gô kung jah tameng oh ay dưk kadưk, muuyq xuum muuyq ja dưk tok vi xuum tuuôq kua Hêêr kaxay.\n\\ts\\*",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 1,
  "activeVerse": 27,
  "modifiedTimestamp": "2022-07-29T08:39:07.540Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 1,
      "verse": 27
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
